/** Shopify CDN: Minification failed

Line 540:1 Expected "}" to go with "{"

**/
@font-face {
    font-family: 'latoregular';
    src: url('lato-regular-webfont.woff2') format('woff2'),
         url('lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



body,
html,
.page-container{
  background-color: transparent;
  font-family: 'latoregular';
}

/*HEADER*/
.site-header {
    background-color: #fff;
}

.site-nav__link,
.site-nav--active .site-nav__link,
.site-nav__link:focus,
.site-nav__link:hover{
  color: #4c4c4d;
  font-family: 'latoregular';
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 10px;
}

.site-nav__link:focus{
  background-color: transparent;
}

.site-nav--active .site-nav__link:after{
  width: 100%;
  left: 0;
  right: 0;
  background-color: #f67a3e;
}

.site-header__link,
.site-header__link:focus,
.site-header__link:hover{
  color: #000;
}

.active-form .site-header__search-input {
 display: none;
}

.nav-bar,
.nav-bar:after{
  border-top: none;
  background-color: transparent;
}

.drawer{
  background-color: #ffffff;
}

.drawer__nav-link{
  font-size: 16px;
  font-family: 'latoregular';
  color: #4c4c4d;
  font-weight: 400;
}

.drawer__nav-link--top-level:focus,
.drawer__nav-link--top-level:hover{
  color: #1D96c1;
  background-color: #ffffff;
}

.drawer__search{
  background-color: #a1d062;
}

.drawer form ::placeholder,
.drawer__search-input{
  color: #4c4c4d;
  background: #fff;
}

.drawer__search-input[type=search] {
  padding-right: 30px;
}


/*FOOTER*/
.site-footer{
  background-color: #f47c3e;
}

.site-footer a{
  color: #fff;
  text-transform: uppercase;
  font-family: 'latoregular';
  font-size: 16px;
}

.site-footer__section-title{
  color: #fff;
  text-transform: uppercase;
  font-family: 'latoregular';
}

.site-footer__copyright {
  border-top: 1px solid #ffffff;
}



/*HOMEPAGE BODY*/
.template-index .section-block{
  background-color: #eef0f0;
  box-shadow: 0px 0px 7px 1px #848484;
}

.template-index .emphasized-title{
  background-color: transparent;
  color: #4c4c4d;
  font-family: 'latoregular';
  font-size: 35px;
  padding: 0;
}

.template-index .emphasized-title--link:focus,
.template-index .emphasized-title--link:hover{
   background-color: transparent;
   color: #4c4c4d;
}

.template-index .product-single__price,
.template-index .product-form__item label,
.template-index .text-link,
.template-index .social-sharing__title{
  color: #4c4c4d;
  font-family: 'latoregular';
}

.template-index .product-form .btn{
  background-color: #1d96c1;
  opacity: 1;
}

.template-index .product-form .btn:hover{
  background-color: #146d8d;
  opacity: 1;
}

.js-qty__adjust{
  color: #4c4c4d;
}

.social-sharing__link {
  color: #1f97c3;
  opacity: 1;
}

.social-sharing__link:focus,
.social-sharing__link:hover{
  color: #146d8d;
  opacity: 1;
}


#shopify-section-16244944857cc08817{position: relative;}

#shopify-section-16244944857cc08817:after{
  content:"";
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(/cdn/shop/files/bg01.png?v=1635227352);
  background-position: bottom left;
  background-size: cover;
  background-repeat: no-repeat;
  width: 426px;
  height: 353px;
  z-index: -1;
}  


/*SEARCH*/
.template-search form ::placeholder{
	color: #4c4c4d;
}

.template-search form input[type=search]{
  background-color: #ffffff;
  border: 1px solid #1d96c1;
}

.template-search form input[type=search]:focus,
.template-search form input[type=search]:focus-visible{
  outline: none;
}

.template-search form .input-group__btn .btn{
  background-color: #1d96c1;
  color: #fff;
}

.template-search .content-block{
  background-color: #a1d063;
  padding: 40px !important;
}

.template-search .content-block h5,
.template-search .content-block p,
.template-search .content-block a{
  color: #4c4c4d;
  font-family: 'latoregular';
}

.template-search .content-block a:hover{
  color: #000;
}

.template-search .content-block__item{
  margin-bottom: 0;
}




/*DESIRE WELLNESS BANDS*/
.section-header__title,
.section-header__subtext{
  color: #4c4c4d;
  font-family: 'latoregular';
}

.collection-sort label,
.collection-sort__input{
  color: #4c4c4d;
  font-family: 'latoregular';
}
  
.collection-sort select{
  background: url('/cdn/shop/files/select-arrow.png?v=1635293089');
  background-repeat: no-repeat;
  background-position: 95%;
}

.collection-sort select:focus{
  outline: 1px solid #1d96c1;
}

.product-card{
  background: #fff;
  border: 1px solid #1d96c2;
  
}

.product-card__info{
  background: transparent;
}

.product-card__image-container {
    height: 235px;
    margin-bottom: 100px;
}

.product-card__brand,
.product-card__price,
.product-card__name{
  color: #4c4c4d;
  font-family: 'latoregular';
}

.product-card__overlay-btn{
  background-color: #1d96c1;
  color: #fff;
}

.product-card__overlay-btn:hover{
  background-color: #146d8d;
  color: #fafafa;
}

.template-collection .main-content{position: relative;}

.template-collection .main-content:before{
  content:"";
  position: absolute;
  top: 0;
  left: 0;
  background: url(/cdn/shop/files/bg02.png?v=1635294137);
  background-position: top left;
  background-size: cover;
  background-repeat: no-repeat;
  width: 305px;
  height: 270px;
  z-index: -1;
}  

.template-collection .main-content:after{
  content:"";
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(/cdn/shop/files/bg01.png?v=1635227352);
  background-position: bottom left;
  background-size: cover;
  background-repeat: no-repeat;
  width: 426px;
  height: 353px;
  z-index: -1;
}  


/*PRODUCT SINGLE PAGE*/
.template-product .main-content{
  position: relative;
}

.template-product .main-content:before{
  content:"";
  position: absolute;
  bottom: 30px;
  left: 10px;
  background: url(/cdn/shop/files/bg02.png?v=1635294137);
  background-position: top left;
  background-size: cover;
  background-repeat: no-repeat;
  width: 305px;
  height: 270px;
  z-index: -1;
}  

.template-product .page-container {
  background-color: transparent;
}

.product-single__vendor,
.product-single__title,
.product-single__price,
.product-form__item label,
.rte.product-single__description,
.social-sharing__title,
.template-product .full-width--return-link a{
  color: #4c4c4d;
  font-family: 'latoregular';
}

.is-active .product-single__thumbnail:after{
  border: 2px solid #f37c3e;
}

.product-form__cart-submit{
  background-color: #1d96c1;
  color: #fff;
  opacity: 1;
}

.product-form__cart-submit:hover{
  background-color: #146d8d;
  color: #fff;
  opacity: 1;
}

.template-product .full-width--return-link{
  background-color: transparent;
}


/*SHOPPING CART*/
.template-cart .main-content{
  position: relative;
}

.template-cart .main-content:before{
  content:"";
  position: absolute;
  bottom: 30px;
  left: 10px;
  background: url(/cdn/shop/files/bg02.png?v=1635294137);
  background-position: top left;
  background-size: cover;
  background-repeat: no-repeat;
  width: 305px;
  height: 270px;
  z-index: -1;
} 

.template-cart .main-content:after{
  content:"";
  position: absolute;
  top: 0;
  right: 0;
  background: url(/cdn/shop/files/bg01.png?v=1635227352);
  background-position: bottom left;
  background-size: cover;
  background-repeat: no-repeat;
  width: 380px;
  height: 315px;
  z-index: -1;
}  

.template-cart h1,
.template-cart .cart--empty-message{
  color: #4c4c4d;
  font-family: 'latoregular';
}

.template-cart .cart--continue-message a,
.template-cart .cart__buttons .btn{
  background-color: #1d96c1;
  color: #fff;
  opacity: 1;
}

.template-cart .cart--continue-message a:hover,
.template-cart .cart__buttons .btn:hover{
  background-color: #146d8d;
  color: #fff;
  opacity: 1;
}

.template-cart .cart-table{
  background-color: transparent;
}

.template-cart .cart-table .h5,
.template-cart .cart-table p,
.template-cart .cart-table .cart__item-total,
.template-cart #CartFooter #CartSubtotal,
.template-cart .cart__taxes{
  color: #4c4c4d;
  font-family: 'latoregular';
}

.template-cart label[for=CartSpecialInstructions]{
  color: #4c4c4d;
  font-family: 'latoregular';
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 10px;
  display: block;
}

.template-cart .cart__note{
  background-color: #ffffff;
  border: 1px solid #f37c3e;
}

.template-cart .cart__note:focus,
.template-cart .cart__note:focus-visible{
  outline: 0;
}



/*MEDIA QUERIES*/
@media only screen and (max-width: 1199px){
  #shopify-section-16244944857cc08817:after{
  	display: none;
  }
}

@media only screen and (max-width: 991px){
  .template-index .emphasized-title{
    font-size: 30px;
  }
  
  .template-collection .medium-up--one-fifth,
  .template-search .medium-up--one-fifth{
    width: 25%;
  }
  
  .product-single__title{
    font-size: 30px;
  }
  
  .template-cart .main-content:after{
    display: none;
  }
}

@media only screen and (max-width: 768px){
  .featured-product__text{
    width: 100% !important;
    flex-basis: 100%;
  }
  
  .template-collection .medium-up--one-fifth,
  .template-search .medium-up--one-fifth{
    width: 220px;
  }
  
  .template-collection .main-content:before{
    display: none;
  }
}
  
@media only screen and (max-width: 749px){
  header .text-right.navigation{
    display: none;
  }
  
  .featured-product__text{
    text-align: center;
    position: relative;
    top: 0;
    margin-bottom: 0;
  }
  
  .site-footer__section{
    text-align: center;
}
  
@media only screen and (max-width: 480px){
  .template-collection .medium-up--one-fifth,
  .template-search .medium-up--one-fifth{
    width: 250px;
    margin: 0 auto;
    display: block;
    text-align: center;
    float: none;
  }
}

@media only screen and (max-width: 399px){
  .product-form__item--quantity{
    width: 100%;
    text-align: center;
    margin: 0 auto 10px;
  }
}